@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin-ext');
@import url('https://fonts.googleapis.com/css2?family=Abhaya+Libre:wght@400;500;600;700;800&display=swap');

.mt-90 {
    margin-top: 90px;
}

.title-area {
    border-right: 3px solid #fbbb00;
}

.title-area .bigtitle {
    font-family: 'Abhaya Libre', sans-serif;
    font-size: 80px;
    font-weight: 900;
    line-height: 80px;
    color: #878786;
    letter-spacing: 2px;
}

.project-text {
    font-size: 24px;
    padding-left: 30px;
    line-height: 30px;
}


.projeler .col-md-4 {
	margin-bottom: 30px;
}

.thumb-info-title p {
	font-size: 14px;
    font-family: Open Sans Condensed, sans-serif;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 300;
    margin: 0;
    padding-top: 5px;
}

html .page-header-color.page-header-quaternary .breadcrumb > .active {
	font-family: Open Sans Condensed, sans-serif
}

.hakkimizda p {
	font-size: 20px;
	line-height: 32px;
}



.image-text-overlay {
  width: 100%;
  height: 800px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}

.image-text-overlay .overlay-title {
    font-size: 80px;
    text-transform: uppercase;
    color: #FFF;
    font-weight: 600;
    letter-spacing: .5;
}
.image-text-overlay .overlay-subtext {
  font-size: 48px;
  color: #F5F5F5;
  line-height: 80px;
    letter-spacing: .5;
}
.image-text-overlay .overlay-white,
.image-text-overlay .overlay-black {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  opacity: 0.4;
}
.image-text-overlay .overlay-black {
  background: #000;
}
.image-text-overlay .overlay-white {
  background: #fff;
}
.text-top-left,
.text-top-center,
.text-top-right,
.text-middle-left,
.text-middle-center,
.text-middle-right,
.text-bottom-left,
.text-bottom-right,
.text-bottom-center {
  display: table;
}
.text-top-left p,
.text-top-center p,
.text-top-right p,
.text-middle-left p,
.text-middle-center p,
.text-middle-right p,
.text-bottom-left p,
.text-bottom-right p,
.text-bottom-center p {
  display: table-cell;
  position: relative;
  z-index: 2;
  padding: 15px 20px 15px 20px;
}
.text-top-left p {
  vertical-align: top;
  text-align: left;
}
.text-top-center p {
  vertical-align: top;
  text-align: center;
}
.text-top-right p {
  vertical-align: top;
  text-align: right;
}
.text-middle-left p {
  vertical-align: middle;
  text-align: left;
}
.text-middle-center p {
  vertical-align: middle;
  text-align: center;
}
.text-middle-right p {
  vertical-align: middle;
  text-align: right;
}
.text-bottom-left p {
  vertical-align: bottom;
  text-align: left;
}
.text-bottom-center p {
  vertical-align: bottom;
  text-align: center;
}
.text-bottom-right p {
  vertical-align: bottom;
  text-align: right;
}
@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }
}


}

#proje-slider .slider-container {
    height: 600px !important;
}

#proje-slider .slider-container .slider {
    height: 600px !important;
}

#proje-slider .rev_slider_wrapper {
    height: 600px !important
}

.tp-caption {
    width: 300px !important;
}

.custom-secondary-font {
    width: 300px;
}

.slider-container .btn {
    max-width: 120px !important;
}

@media screen and (max-width: 991px) {
    .col-md-4 {
        padding-bottom: 25px;
    }
    
    .title-area .bigtitle {
        font-size: 60px;
        line-height: 60px;
    }

    #proje-slider .slider-container {
        height: 400px !important;
        max-height: 400px;
    }

    #proje-slider .slider-container .slider {
        height: 400px !important;
    }

    #proje-slider .rev_slider_wrapper {
        height: 400px !important
    }
    
    .mt-90 {
        margin-top: 45px;
    }
    
    .project-text {
        padding-left: 0;
    }
    
    .title-area {
        border-right: 0
    }
    
    .image-text-overlay {
        height: 400px;
    }
}


